{
  "version": 3,
  "targets": {
    ".NETFramework,Version=v4.8": {
      "Microsoft.Identity.Client/4.60.3": {
        "type": "package",
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "frameworkAssemblies": [
          "Microsoft.CSharp",
          "System",
          "System.Core",
          "System.Data",
          "System.Data.DataSetExtensions",
          "System.Drawing",
          "System.IdentityModel",
          "System.Net.Http",
          "System.Windows.Forms",
          "System.Xml",
          "System.Xml.Linq"
        ],
        "compile": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        },
        "runtime": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "type": "package",
        "compile": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        },
        "runtime": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        }
      },
      "Microsoft.InformationProtection.File/1.14.128": {
        "type": "package",
        "compile": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "runtime": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "build": {
          "build/net40/_._": {}
        }
      },
      "System.Buffers/4.5.1": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "ref/net45/System.Buffers.dll": {}
        },
        "runtime": {
          "lib/net461/System.Buffers.dll": {}
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Configuration"
        ],
        "compile": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "runtime": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "build": {
          "buildTransitive/net462/_._": {}
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "type": "package",
        "dependencies": {
          "System.Memory": "4.5.4",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "compile": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        },
        "runtime": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        }
      },
      "System.Memory/4.5.4": {
        "type": "package",
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "frameworkAssemblies": [
          "System",
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Memory.dll": {}
        },
        "runtime": {
          "lib/net461/System.Memory.dll": {}
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Numerics",
          "mscorlib"
        ],
        "compile": {
          "ref/net46/System.Numerics.Vectors.dll": {}
        },
        "runtime": {
          "lib/net46/System.Numerics.Vectors.dll": {}
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        },
        "runtime": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        }
      },
      "AipGateway.AIP/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "dependencies": {
          "Microsoft.Identity.Client": "4.60.3",
          "Microsoft.InformationProtection.File": "1.14.128"
        },
        "compile": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        },
        "runtime": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win": {
      "Microsoft.Identity.Client/4.60.3": {
        "type": "package",
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "frameworkAssemblies": [
          "Microsoft.CSharp",
          "System",
          "System.Core",
          "System.Data",
          "System.Data.DataSetExtensions",
          "System.Drawing",
          "System.IdentityModel",
          "System.Net.Http",
          "System.Windows.Forms",
          "System.Xml",
          "System.Xml.Linq"
        ],
        "compile": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        },
        "runtime": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "type": "package",
        "compile": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        },
        "runtime": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        }
      },
      "Microsoft.InformationProtection.File/1.14.128": {
        "type": "package",
        "compile": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "runtime": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "build": {
          "build/net40/_._": {}
        }
      },
      "System.Buffers/4.5.1": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "ref/net45/System.Buffers.dll": {}
        },
        "runtime": {
          "lib/net461/System.Buffers.dll": {}
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Configuration"
        ],
        "compile": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "runtime": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "build": {
          "buildTransitive/net462/_._": {}
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "type": "package",
        "dependencies": {
          "System.Memory": "4.5.4",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "compile": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        },
        "runtime": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        }
      },
      "System.Memory/4.5.4": {
        "type": "package",
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "frameworkAssemblies": [
          "System",
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Memory.dll": {}
        },
        "runtime": {
          "lib/net461/System.Memory.dll": {}
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Numerics",
          "mscorlib"
        ],
        "compile": {
          "ref/net46/System.Numerics.Vectors.dll": {}
        },
        "runtime": {
          "lib/net46/System.Numerics.Vectors.dll": {}
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        },
        "runtime": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        }
      },
      "AipGateway.AIP/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "dependencies": {
          "Microsoft.Identity.Client": "4.60.3",
          "Microsoft.InformationProtection.File": "1.14.128"
        },
        "compile": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        },
        "runtime": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win-x64": {
      "Microsoft.Identity.Client/4.60.3": {
        "type": "package",
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "frameworkAssemblies": [
          "Microsoft.CSharp",
          "System",
          "System.Core",
          "System.Data",
          "System.Data.DataSetExtensions",
          "System.Drawing",
          "System.IdentityModel",
          "System.Net.Http",
          "System.Windows.Forms",
          "System.Xml",
          "System.Xml.Linq"
        ],
        "compile": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        },
        "runtime": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "type": "package",
        "compile": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        },
        "runtime": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        }
      },
      "Microsoft.InformationProtection.File/1.14.128": {
        "type": "package",
        "compile": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "runtime": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "build": {
          "build/net40/_._": {}
        }
      },
      "System.Buffers/4.5.1": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "ref/net45/System.Buffers.dll": {}
        },
        "runtime": {
          "lib/net461/System.Buffers.dll": {}
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Configuration"
        ],
        "compile": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "runtime": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "build": {
          "buildTransitive/net462/_._": {}
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "type": "package",
        "dependencies": {
          "System.Memory": "4.5.4",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "compile": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        },
        "runtime": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        }
      },
      "System.Memory/4.5.4": {
        "type": "package",
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "frameworkAssemblies": [
          "System",
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Memory.dll": {}
        },
        "runtime": {
          "lib/net461/System.Memory.dll": {}
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Numerics",
          "mscorlib"
        ],
        "compile": {
          "ref/net46/System.Numerics.Vectors.dll": {}
        },
        "runtime": {
          "lib/net46/System.Numerics.Vectors.dll": {}
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        },
        "runtime": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        }
      },
      "AipGateway.AIP/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "dependencies": {
          "Microsoft.Identity.Client": "4.60.3",
          "Microsoft.InformationProtection.File": "1.14.128"
        },
        "compile": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        },
        "runtime": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win-x86": {
      "Microsoft.Identity.Client/4.60.3": {
        "type": "package",
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "frameworkAssemblies": [
          "Microsoft.CSharp",
          "System",
          "System.Core",
          "System.Data",
          "System.Data.DataSetExtensions",
          "System.Drawing",
          "System.IdentityModel",
          "System.Net.Http",
          "System.Windows.Forms",
          "System.Xml",
          "System.Xml.Linq"
        ],
        "compile": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        },
        "runtime": {
          "lib/net462/Microsoft.Identity.Client.dll": {}
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "type": "package",
        "compile": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        },
        "runtime": {
          "lib/net472/Microsoft.IdentityModel.Abstractions.dll": {}
        }
      },
      "Microsoft.InformationProtection.File/1.14.128": {
        "type": "package",
        "compile": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "runtime": {
          "lib/net40/Microsoft.InformationProtection.dll": {}
        },
        "build": {
          "build/net40/_._": {}
        }
      },
      "System.Buffers/4.5.1": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "ref/net45/System.Buffers.dll": {}
        },
        "runtime": {
          "lib/net461/System.Buffers.dll": {}
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Configuration"
        ],
        "compile": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "runtime": {
          "lib/net462/System.Configuration.ConfigurationManager.dll": {}
        },
        "build": {
          "buildTransitive/net462/_._": {}
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "type": "package",
        "dependencies": {
          "System.Memory": "4.5.4",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "compile": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        },
        "runtime": {
          "lib/net461/System.Diagnostics.DiagnosticSource.dll": {}
        }
      },
      "System.Memory/4.5.4": {
        "type": "package",
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "frameworkAssemblies": [
          "System",
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Memory.dll": {}
        },
        "runtime": {
          "lib/net461/System.Memory.dll": {}
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "type": "package",
        "frameworkAssemblies": [
          "System.Numerics",
          "mscorlib"
        ],
        "compile": {
          "ref/net46/System.Numerics.Vectors.dll": {}
        },
        "runtime": {
          "lib/net46/System.Numerics.Vectors.dll": {}
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "type": "package",
        "frameworkAssemblies": [
          "mscorlib"
        ],
        "compile": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        },
        "runtime": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        }
      },
      "AipGateway.AIP/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "dependencies": {
          "Microsoft.Identity.Client": "4.60.3",
          "Microsoft.InformationProtection.File": "1.14.128"
        },
        "compile": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        },
        "runtime": {
          "bin/placeholder/AipGateway.AIP.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Microsoft.Identity.Client/4.60.3": {
      "sha512": "jve1RzmSpBhGlqMzPva6VfRbLMLZZc1Q8WRVZf8+iEruQkBgDTJPq8OeTehcY4GGYG1j6UB1xVofVE+n4BLDdw==",
      "type": "package",
      "path": "microsoft.identity.client/4.60.3",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "README.md",
        "lib/monoandroid12.0/Microsoft.Identity.Client.dll",
        "lib/monoandroid12.0/Microsoft.Identity.Client.xml",
        "lib/net462/Microsoft.Identity.Client.dll",
        "lib/net462/Microsoft.Identity.Client.xml",
        "lib/net6.0-android31.0/Microsoft.Identity.Client.dll",
        "lib/net6.0-android31.0/Microsoft.Identity.Client.xml",
        "lib/net6.0-ios15.4/Microsoft.Identity.Client.dll",
        "lib/net6.0-ios15.4/Microsoft.Identity.Client.xml",
        "lib/net6.0-windows7.0/Microsoft.Identity.Client.dll",
        "lib/net6.0-windows7.0/Microsoft.Identity.Client.xml",
        "lib/net6.0/Microsoft.Identity.Client.dll",
        "lib/net6.0/Microsoft.Identity.Client.xml",
        "lib/netstandard2.0/Microsoft.Identity.Client.dll",
        "lib/netstandard2.0/Microsoft.Identity.Client.xml",
        "lib/uap10.0.17763/Microsoft.Identity.Client.dll",
        "lib/uap10.0.17763/Microsoft.Identity.Client.pri",
        "lib/uap10.0.17763/Microsoft.Identity.Client.xml",
        "lib/xamarinios10/Microsoft.Identity.Client.dll",
        "lib/xamarinios10/Microsoft.Identity.Client.xml",
        "microsoft.identity.client.4.60.3.nupkg.sha512",
        "microsoft.identity.client.nuspec"
      ]
    },
    "Microsoft.IdentityModel.Abstractions/6.35.0": {
      "sha512": "xuR8E4Rd96M41CnUSCiOJ2DBh+z+zQSmyrYHdYhD6K4fXBcQGVnRCFQ0efROUYpP+p0zC1BLKr0JRpVuujTZSg==",
      "type": "package",
      "path": "microsoft.identitymodel.abstractions/6.35.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net45/Microsoft.IdentityModel.Abstractions.dll",
        "lib/net45/Microsoft.IdentityModel.Abstractions.xml",
        "lib/net461/Microsoft.IdentityModel.Abstractions.dll",
        "lib/net461/Microsoft.IdentityModel.Abstractions.xml",
        "lib/net462/Microsoft.IdentityModel.Abstractions.dll",
        "lib/net462/Microsoft.IdentityModel.Abstractions.xml",
        "lib/net472/Microsoft.IdentityModel.Abstractions.dll",
        "lib/net472/Microsoft.IdentityModel.Abstractions.xml",
        "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll",
        "lib/net6.0/Microsoft.IdentityModel.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.IdentityModel.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.IdentityModel.Abstractions.xml",
        "microsoft.identitymodel.abstractions.6.35.0.nupkg.sha512",
        "microsoft.identitymodel.abstractions.nuspec"
      ]
    },
    "Microsoft.InformationProtection.File/1.14.128": {
      "sha512": "ZetXGuHtHUra2nOKILuZUTyvFzLmRbWSAfReZCp1ZC7OvkUcHeA8DX+tBlpQL1YZfWj3f5tRdo1xl4f05l6e0Q==",
      "type": "package",
      "path": "microsoft.informationprotection.file/1.14.128",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "build/native/Microsoft.InformationProtection.File.targets",
        "build/native/bins/debug/amd64/libbz2-1.dll",
        "build/native/bins/debug/amd64/libffi-8.dll",
        "build/native/bins/debug/amd64/libgio-2.0-0.dll",
        "build/native/bins/debug/amd64/libglib-2.0-0.dll",
        "build/native/bins/debug/amd64/libgmodule-2.0-0.dll",
        "build/native/bins/debug/amd64/libgobject-2.0-0.dll",
        "build/native/bins/debug/amd64/libgsf-1-114.dll",
        "build/native/bins/debug/amd64/libiconv-2.dll",
        "build/native/bins/debug/amd64/libintl-8.dll",
        "build/native/bins/debug/amd64/liblzma-5.dll",
        "build/native/bins/debug/amd64/libpcre2-8-0.dll",
        "build/native/bins/debug/amd64/libwinpthread-1.dll",
        "build/native/bins/debug/amd64/libxml2-2.dll",
        "build/native/bins/debug/amd64/mip_ClientTelemetry.dll",
        "build/native/bins/debug/amd64/mip_core.dll",
        "build/native/bins/debug/amd64/mip_file_sdk.dll",
        "build/native/bins/debug/amd64/mip_protection_sdk.dll",
        "build/native/bins/debug/amd64/mip_upe_sdk.dll",
        "build/native/bins/debug/amd64/zlib1.dll",
        "build/native/bins/debug/x86/libbz2-1.dll",
        "build/native/bins/debug/x86/libffi-8.dll",
        "build/native/bins/debug/x86/libgcc_s_dw2-1.dll",
        "build/native/bins/debug/x86/libgio-2.0-0.dll",
        "build/native/bins/debug/x86/libglib-2.0-0.dll",
        "build/native/bins/debug/x86/libgmodule-2.0-0.dll",
        "build/native/bins/debug/x86/libgobject-2.0-0.dll",
        "build/native/bins/debug/x86/libgsf-1-114.dll",
        "build/native/bins/debug/x86/libiconv-2.dll",
        "build/native/bins/debug/x86/libintl-8.dll",
        "build/native/bins/debug/x86/liblzma-5.dll",
        "build/native/bins/debug/x86/libpcre2-8-0.dll",
        "build/native/bins/debug/x86/libwinpthread-1.dll",
        "build/native/bins/debug/x86/libxml2-2.dll",
        "build/native/bins/debug/x86/mip_ClientTelemetry.dll",
        "build/native/bins/debug/x86/mip_core.dll",
        "build/native/bins/debug/x86/mip_file_sdk.dll",
        "build/native/bins/debug/x86/mip_protection_sdk.dll",
        "build/native/bins/debug/x86/mip_upe_sdk.dll",
        "build/native/bins/debug/x86/zlib1.dll",
        "build/native/bins/release/amd64/libbz2-1.dll",
        "build/native/bins/release/amd64/libffi-8.dll",
        "build/native/bins/release/amd64/libgio-2.0-0.dll",
        "build/native/bins/release/amd64/libglib-2.0-0.dll",
        "build/native/bins/release/amd64/libgmodule-2.0-0.dll",
        "build/native/bins/release/amd64/libgobject-2.0-0.dll",
        "build/native/bins/release/amd64/libgsf-1-114.dll",
        "build/native/bins/release/amd64/libiconv-2.dll",
        "build/native/bins/release/amd64/libintl-8.dll",
        "build/native/bins/release/amd64/liblzma-5.dll",
        "build/native/bins/release/amd64/libpcre2-8-0.dll",
        "build/native/bins/release/amd64/libwinpthread-1.dll",
        "build/native/bins/release/amd64/libxml2-2.dll",
        "build/native/bins/release/amd64/mip_ClientTelemetry.dll",
        "build/native/bins/release/amd64/mip_core.dll",
        "build/native/bins/release/amd64/mip_file_sdk.dll",
        "build/native/bins/release/amd64/mip_protection_sdk.dll",
        "build/native/bins/release/amd64/mip_upe_sdk.dll",
        "build/native/bins/release/amd64/zlib1.dll",
        "build/native/bins/release/x86/libbz2-1.dll",
        "build/native/bins/release/x86/libffi-8.dll",
        "build/native/bins/release/x86/libgcc_s_dw2-1.dll",
        "build/native/bins/release/x86/libgio-2.0-0.dll",
        "build/native/bins/release/x86/libglib-2.0-0.dll",
        "build/native/bins/release/x86/libgmodule-2.0-0.dll",
        "build/native/bins/release/x86/libgobject-2.0-0.dll",
        "build/native/bins/release/x86/libgsf-1-114.dll",
        "build/native/bins/release/x86/libiconv-2.dll",
        "build/native/bins/release/x86/libintl-8.dll",
        "build/native/bins/release/x86/liblzma-5.dll",
        "build/native/bins/release/x86/libpcre2-8-0.dll",
        "build/native/bins/release/x86/libwinpthread-1.dll",
        "build/native/bins/release/x86/libxml2-2.dll",
        "build/native/bins/release/x86/mip_ClientTelemetry.dll",
        "build/native/bins/release/x86/mip_core.dll",
        "build/native/bins/release/x86/mip_file_sdk.dll",
        "build/native/bins/release/x86/mip_protection_sdk.dll",
        "build/native/bins/release/x86/mip_upe_sdk.dll",
        "build/native/bins/release/x86/zlib1.dll",
        "build/native/include/mip/audit_delegate.h",
        "build/native/include/mip/audit_event.h",
        "build/native/include/mip/common_types.h",
        "build/native/include/mip/delegate_response.h",
        "build/native/include/mip/diagnostic_configuration.h",
        "build/native/include/mip/diagnostic_delegate.h",
        "build/native/include/mip/diagnostic_types.h",
        "build/native/include/mip/dns_redirection.h",
        "build/native/include/mip/error.h",
        "build/native/include/mip/event.h",
        "build/native/include/mip/event_context.h",
        "build/native/include/mip/event_property.h",
        "build/native/include/mip/file/file_engine.h",
        "build/native/include/mip/file/file_error.h",
        "build/native/include/mip/file/file_execution_state.h",
        "build/native/include/mip/file/file_export.h",
        "build/native/include/mip/file/file_handler.h",
        "build/native/include/mip/file/file_inspector.h",
        "build/native/include/mip/file/file_profile.h",
        "build/native/include/mip/file/file_status.h",
        "build/native/include/mip/file/labeling_options.h",
        "build/native/include/mip/file/msg_inspector.h",
        "build/native/include/mip/file/protection_settings.h",
        "build/native/include/mip/flighting_feature.h",
        "build/native/include/mip/http_delegate.h",
        "build/native/include/mip/http_operation.h",
        "build/native/include/mip/http_request.h",
        "build/native/include/mip/http_response.h",
        "build/native/include/mip/json_delegate.h",
        "build/native/include/mip/json_document.h",
        "build/native/include/mip/json_value.h",
        "build/native/include/mip/log_message_data.h",
        "build/native/include/mip/logger_delegate.h",
        "build/native/include/mip/mip_configuration.h",
        "build/native/include/mip/mip_context.h",
        "build/native/include/mip/mip_export.h",
        "build/native/include/mip/mip_namespace.h",
        "build/native/include/mip/protection/delegation_license.h",
        "build/native/include/mip/protection/delegation_license_settings.h",
        "build/native/include/mip/protection/get_template_settings.h",
        "build/native/include/mip/protection/license_application_data.h",
        "build/native/include/mip/protection/license_connection_info.h",
        "build/native/include/mip/protection/license_descriptor.h",
        "build/native/include/mip/protection/license_rights_data.h",
        "build/native/include/mip/protection/parsed_publishing_license.h",
        "build/native/include/mip/protection/parsed_publishing_license_builder.h",
        "build/native/include/mip/protection/protection_common_settings.h",
        "build/native/include/mip/protection/protection_common_types.h",
        "build/native/include/mip/protection/protection_descriptor_builder.h",
        "build/native/include/mip/protection/protection_engine.h",
        "build/native/include/mip/protection/protection_handler.h",
        "build/native/include/mip/protection/protection_profile.h",
        "build/native/include/mip/protection/publishing_use_license_request.h",
        "build/native/include/mip/protection/rights.h",
        "build/native/include/mip/protection/roles.h",
        "build/native/include/mip/protection/template_descriptor.h",
        "build/native/include/mip/protection/tenant_information.h",
        "build/native/include/mip/protection_descriptor.h",
        "build/native/include/mip/storage_delegate.h",
        "build/native/include/mip/storage_table.h",
        "build/native/include/mip/stream.h",
        "build/native/include/mip/stream_utils.h",
        "build/native/include/mip/task_dispatcher_delegate.h",
        "build/native/include/mip/telemetry_delegate.h",
        "build/native/include/mip/telemetry_event.h",
        "build/native/include/mip/upe/action.h",
        "build/native/include/mip/upe/add_content_footer_action.h",
        "build/native/include/mip/upe/add_content_header_action.h",
        "build/native/include/mip/upe/add_watermark_action.h",
        "build/native/include/mip/upe/apply_label_action.h",
        "build/native/include/mip/upe/classification_request.h",
        "build/native/include/mip/upe/classification_result.h",
        "build/native/include/mip/upe/content_label.h",
        "build/native/include/mip/upe/custom_action.h",
        "build/native/include/mip/upe/detailed_classification_result.h",
        "build/native/include/mip/upe/execution_state.h",
        "build/native/include/mip/upe/justify_action.h",
        "build/native/include/mip/upe/label.h",
        "build/native/include/mip/upe/metadata_action.h",
        "build/native/include/mip/upe/metadata_entry.h",
        "build/native/include/mip/upe/metadata_version.h",
        "build/native/include/mip/upe/policy_engine.h",
        "build/native/include/mip/upe/policy_handler.h",
        "build/native/include/mip/upe/policy_profile.h",
        "build/native/include/mip/upe/protect_adhoc_action.h",
        "build/native/include/mip/upe/protect_adhoc_dk_action.h",
        "build/native/include/mip/upe/protect_by_encrypt_only_action.h",
        "build/native/include/mip/upe/protect_by_template_action.h",
        "build/native/include/mip/upe/protect_do_not_forward_action.h",
        "build/native/include/mip/upe/protect_do_not_forward_dk_action.h",
        "build/native/include/mip/upe/recommend_label_action.h",
        "build/native/include/mip/upe/remove_content_footer_action.h",
        "build/native/include/mip/upe/remove_content_header_action.h",
        "build/native/include/mip/upe/remove_protection_action.h",
        "build/native/include/mip/upe/remove_watermark_action.h",
        "build/native/include/mip/upe/sensitivity_types_rule_package.h",
        "build/native/include/mip/user_rights.h",
        "build/native/include/mip/user_roles.h",
        "build/native/include/mip/version.h",
        "build/native/include/mip/version.inc",
        "build/native/include/mip/xml_delegate.h",
        "build/native/include/mip/xml_document.h",
        "build/native/include/mip/xml_node.h",
        "build/native/include/mip/xml_reader.h",
        "build/native/include/mip_cc/application_info_cc.h",
        "build/native/include/mip_cc/auth_callback_cc.h",
        "build/native/include/mip_cc/common_types_cc.h",
        "build/native/include/mip_cc/consent_callback_cc.h",
        "build/native/include/mip_cc/dictionary_cc.h",
        "build/native/include/mip_cc/error_cc.h",
        "build/native/include/mip_cc/flighting_feature_cc.h",
        "build/native/include/mip_cc/http_delegate_cc.h",
        "build/native/include/mip_cc/identity_cc.h",
        "build/native/include/mip_cc/logger_delegate_cc.h",
        "build/native/include/mip_cc/mip_context_cc.h",
        "build/native/include/mip_cc/mip_macros_cc.h",
        "build/native/include/mip_cc/protection/delegation_license_cc.h",
        "build/native/include/mip_cc/protection/protection_crypto_types_cc.h",
        "build/native/include/mip_cc/protection/protection_engine_cc.h",
        "build/native/include/mip_cc/protection/protection_handler_cc.h",
        "build/native/include/mip_cc/protection/protection_profile_cc.h",
        "build/native/include/mip_cc/protection/template_descriptor_cc.h",
        "build/native/include/mip_cc/protection_descriptor_cc.h",
        "build/native/include/mip_cc/result_cc.h",
        "build/native/include/mip_cc/stream_cc.h",
        "build/native/include/mip_cc/string_list_cc.h",
        "build/native/include/mip_cc/task_dispatcher_delegate_cc.h",
        "build/native/include/mip_cc/telemetry_configuration_cc.h",
        "build/native/include/mip_cc/upe/action_cc.h",
        "build/native/include/mip_cc/upe/action_result_cc.h",
        "build/native/include/mip_cc/upe/add_content_footer_action_cc.h",
        "build/native/include/mip_cc/upe/add_content_header_action_cc.h",
        "build/native/include/mip_cc/upe/add_watermark_action_cc.h",
        "build/native/include/mip_cc/upe/application_action_state_cc.h",
        "build/native/include/mip_cc/upe/content_label_cc.h",
        "build/native/include/mip_cc/upe/custom_action_cc.h",
        "build/native/include/mip_cc/upe/document_state_cc.h",
        "build/native/include/mip_cc/upe/justify_action_cc.h",
        "build/native/include/mip_cc/upe/label_cc.h",
        "build/native/include/mip_cc/upe/metadata_action_cc.h",
        "build/native/include/mip_cc/upe/metadata_dictionary_cc.h",
        "build/native/include/mip_cc/upe/policy_engine_cc.h",
        "build/native/include/mip_cc/upe/policy_handler_cc.h",
        "build/native/include/mip_cc/upe/policy_profile_cc.h",
        "build/native/include/mip_cc/upe/protect_adhoc_action_cc.h",
        "build/native/include/mip_cc/upe/protect_adhoc_dk_action_cc.h",
        "build/native/include/mip_cc/upe/protect_by_encrypt_only_action_cc.h",
        "build/native/include/mip_cc/upe/protect_by_template_action_cc.h",
        "build/native/include/mip_cc/upe/protect_do_not_forward_action_cc.h",
        "build/native/include/mip_cc/upe/protect_do_not_forward_dk_action_cc.h",
        "build/native/include/mip_cc/upe/remove_content_footer_action_cc.h",
        "build/native/include/mip_cc/upe/remove_content_header_action_cc.h",
        "build/native/include/mip_cc/upe/remove_protection_action_cc.h",
        "build/native/include/mip_cc/upe/remove_watermark_action_cc.h",
        "build/native/include/mip_cc/upe/sensitivity_type_cc.h",
        "build/native/lib/debug/amd64/mip_file_sdk.lib",
        "build/native/lib/debug/amd64/mip_protection_sdk.lib",
        "build/native/lib/debug/amd64/mip_upe_sdk.lib",
        "build/native/lib/debug/x86/mip_file_sdk.lib",
        "build/native/lib/debug/x86/mip_protection_sdk.lib",
        "build/native/lib/debug/x86/mip_upe_sdk.lib",
        "build/native/lib/release/amd64/mip_file_sdk.lib",
        "build/native/lib/release/amd64/mip_protection_sdk.lib",
        "build/native/lib/release/amd64/mip_upe_sdk.lib",
        "build/native/lib/release/x86/mip_file_sdk.lib",
        "build/native/lib/release/x86/mip_protection_sdk.lib",
        "build/native/lib/release/x86/mip_upe_sdk.lib",
        "build/net40/Microsoft.InformationProtection.File.targets",
        "build/netstandard2.0/Microsoft.InformationProtection.File.targets",
        "dotnet/win7-x64/native/debug/mip_dotnet.dll",
        "dotnet/win7-x64/native/release/mip_dotnet.dll",
        "dotnet/win7-x86/native/debug/mip_dotnet.dll",
        "dotnet/win7-x86/native/release/mip_dotnet.dll",
        "icon.png",
        "lib/LICENSE.txt",
        "lib/LicenseTerms.rtf",
        "lib/ThirdPartyDependencyVersions-x64.txt",
        "lib/ThirdPartyDependencyVersions-x86.txt",
        "lib/ThirdPartyNotice.txt",
        "lib/net40/Microsoft.InformationProtection.dll",
        "lib/net40/Microsoft.InformationProtection.xml",
        "lib/netstandard2.0/Microsoft.InformationProtection.dll",
        "lib/netstandard2.0/Microsoft.InformationProtection.xml",
        "lib/readme.md",
        "lib/redist.txt",
        "lib/version.txt",
        "microsoft.informationprotection.file.1.14.128.nupkg.sha512",
        "microsoft.informationprotection.file.nuspec"
      ]
    },
    "System.Buffers/4.5.1": {
      "sha512": "Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "type": "package",
      "path": "system.buffers/4.5.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net461/System.Buffers.dll",
        "lib/net461/System.Buffers.xml",
        "lib/netcoreapp2.0/_._",
        "lib/netstandard1.1/System.Buffers.dll",
        "lib/netstandard1.1/System.Buffers.xml",
        "lib/netstandard2.0/System.Buffers.dll",
        "lib/netstandard2.0/System.Buffers.xml",
        "lib/uap10.0.16299/_._",
        "ref/net45/System.Buffers.dll",
        "ref/net45/System.Buffers.xml",
        "ref/netcoreapp2.0/_._",
        "ref/netstandard1.1/System.Buffers.dll",
        "ref/netstandard1.1/System.Buffers.xml",
        "ref/netstandard2.0/System.Buffers.dll",
        "ref/netstandard2.0/System.Buffers.xml",
        "ref/uap10.0.16299/_._",
        "system.buffers.4.5.1.nupkg.sha512",
        "system.buffers.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "sha512": "JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "type": "package",
      "path": "system.configuration.configurationmanager/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Configuration.ConfigurationManager.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/System.Configuration.ConfigurationManager.targets",
        "lib/net462/System.Configuration.ConfigurationManager.dll",
        "lib/net462/System.Configuration.ConfigurationManager.xml",
        "lib/net6.0/System.Configuration.ConfigurationManager.dll",
        "lib/net6.0/System.Configuration.ConfigurationManager.xml",
        "lib/net7.0/System.Configuration.ConfigurationManager.dll",
        "lib/net7.0/System.Configuration.ConfigurationManager.xml",
        "lib/net8.0/System.Configuration.ConfigurationManager.dll",
        "lib/net8.0/System.Configuration.ConfigurationManager.xml",
        "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll",
        "lib/netstandard2.0/System.Configuration.ConfigurationManager.xml",
        "system.configuration.configurationmanager.8.0.0.nupkg.sha512",
        "system.configuration.configurationmanager.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Diagnostics.DiagnosticSource/6.0.1": {
      "sha512": "KiLYDu2k2J82Q9BJpWiuQqCkFjRBWVq4jDzKKWawVi9KWzyD0XG3cmfX0vqTQlL14Wi9EufJrbL0+KCLTbqWiQ==",
      "type": "package",
      "path": "system.diagnostics.diagnosticsource/6.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Diagnostics.DiagnosticSource.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.Diagnostics.DiagnosticSource.dll",
        "lib/net461/System.Diagnostics.DiagnosticSource.xml",
        "lib/net5.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/net5.0/System.Diagnostics.DiagnosticSource.xml",
        "lib/net6.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/net6.0/System.Diagnostics.DiagnosticSource.xml",
        "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.xml",
        "system.diagnostics.diagnosticsource.6.0.1.nupkg.sha512",
        "system.diagnostics.diagnosticsource.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Memory/4.5.4": {
      "sha512": "1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "type": "package",
      "path": "system.memory/4.5.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net461/System.Memory.dll",
        "lib/net461/System.Memory.xml",
        "lib/netcoreapp2.1/_._",
        "lib/netstandard1.1/System.Memory.dll",
        "lib/netstandard1.1/System.Memory.xml",
        "lib/netstandard2.0/System.Memory.dll",
        "lib/netstandard2.0/System.Memory.xml",
        "ref/netcoreapp2.1/_._",
        "system.memory.4.5.4.nupkg.sha512",
        "system.memory.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Numerics.Vectors/4.5.0": {
      "sha512": "QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "type": "package",
      "path": "system.numerics.vectors/4.5.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net46/System.Numerics.Vectors.dll",
        "lib/net46/System.Numerics.Vectors.xml",
        "lib/netcoreapp2.0/_._",
        "lib/netstandard1.0/System.Numerics.Vectors.dll",
        "lib/netstandard1.0/System.Numerics.Vectors.xml",
        "lib/netstandard2.0/System.Numerics.Vectors.dll",
        "lib/netstandard2.0/System.Numerics.Vectors.xml",
        "lib/portable-net45+win8+wp8+wpa81/System.Numerics.Vectors.dll",
        "lib/portable-net45+win8+wp8+wpa81/System.Numerics.Vectors.xml",
        "lib/uap10.0.16299/_._",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net45/System.Numerics.Vectors.dll",
        "ref/net45/System.Numerics.Vectors.xml",
        "ref/net46/System.Numerics.Vectors.dll",
        "ref/net46/System.Numerics.Vectors.xml",
        "ref/netcoreapp2.0/_._",
        "ref/netstandard1.0/System.Numerics.Vectors.dll",
        "ref/netstandard1.0/System.Numerics.Vectors.xml",
        "ref/netstandard2.0/System.Numerics.Vectors.dll",
        "ref/netstandard2.0/System.Numerics.Vectors.xml",
        "ref/uap10.0.16299/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "system.numerics.vectors.4.5.0.nupkg.sha512",
        "system.numerics.vectors.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "sha512": "/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "type": "package",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/net461/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/net6.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/net6.0/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netcoreapp3.1/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netcoreapp3.1/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512",
        "system.runtime.compilerservices.unsafe.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "AipGateway.AIP/1.0.0": {
      "type": "project",
      "path": "../AipGateway.AIP/AipGateway.AIP.csproj",
      "msbuildProject": "../AipGateway.AIP/AipGateway.AIP.csproj"
    }
  },
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.8": [
      "AipGateway.AIP >= 1.0.0",
      "System.Configuration.ConfigurationManager >= 8.0.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\OpenValue\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\AipGateway.Test.csproj",
      "projectName": "AipGateway.Test",
      "projectPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\AipGateway.Test.csproj",
      "packagesPath": "C:\\Users\\OpenValue\\.nuget\\packages\\",
      "outputPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\obj\\",
      "projectStyle": "PackageReference",
      "skipContentFileWrite": true,
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\OpenValue\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net48"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net48": {
          "projectReferences": {
            "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj": {
              "projectPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj"
            }
          }
        }
      }
    },
    "frameworks": {
      "net48": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": {
            "target": "Package",
            "version": "[8.0.0, )"
          }
        }
      }
    },
    "runtimes": {
      "win": {
        "#import": []
      },
      "win-x64": {
        "#import": []
      },
      "win-x86": {
        "#import": []
      }
    }
  }
}